» Ubuntu » Пакеты

Error

two or more packages specified (libghc-diagrams-prof quantal)